#page {
  width: 1010px;
}
#body {
  box-sizing: border-box;
  background-color: #fff;
  width: 100%;
  padding: 20px;
  position: relative;
}
.left-column {
  float: left;
  width: 650px;
  position: relative;
}
.right-column {
  float: right;
  width: 300px;
  position: relative;
}
/* homepage specifics */
.homepage .left-column {
  width: 135px;
}
.homepage .content {
  position: relative;
  width: 835px;
  float: right;
}
.homepage .middle-column {
  float: left;
  width: 495px;
  padding-left: 20px;
  padding-right: 20px;
}
/**********************************************************************/
/* helpers */
.clear {
  clear: both !important;
  display: block;
  font-size: 0;
  line-height: 0;
  float: none !important;
  height: 0;
}
div.AdSpace,
div.Adspace,
div.ad-space {
  display: block;
  margin: 0;
  padding: 0;
  height: 11px;
}
